Graphics.UI.Gtk.General.RcStyle

# Detail

## Default files

## Pathnames and patterns

## Optimizing RC Style Matches

## Toplevel declarations

## Styles

## Key bindings

# Class Hierarchy

# Types

data RcStyle
class RcStyleClass o
castToRcStyle
gTypeRcStyle
toRcStyle

# Constructors

rcStyleNew

# Methods

rcStyleCopy
rcAddDefaultFile
rcGetDefaultFiles
rcGetImModuleFile
rcGetModuleDir
rcGetStyle
rcGetStyleByPaths
rcGetThemeDir
rcParse
rcParseString
rcReparseAll
rcReparseAllForSettings
rcResetStyles
rcSetDefaultFiles